package com.example.admin.s20172285_04;

import android.content.Intent;
import android.os.Bundle;
import android.support.v7.app.AppCompatActivity;
import android.view.View;
import android.widget.Button;
import android.widget.Toast;

public class SecondActivity extends AppCompatActivity {


    @Override
    protected void onCreate(Bundle savedInstanceState) {
        super.onCreate(savedInstanceState);
        setContentView(R.layout.activity_main);
        setTitle("Come on");
        Toast.makeText(getApplicationContext(),
                "Welcone to jangan",Toast.LENGTH_SHORT).show();
    }
}
